@media (max-width: 1300px) {
  .quote_btn-container {
    display: none;
  }

  .custom_nav-container .navbar-nav {
    margin: 0;
    margin-left: auto;
    align-items: center;
  }

  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 15px;
  }
}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .hero_area {
    height: auto;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
  }

  .header_section .header_top .contact_nav a span {
    display: none;
  }

  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .slider_section {
    padding: 75px 0;
  }

  .project_section .filter_box {
    flex-direction: column;
    align-items: flex-start;
  }

  .project_section .filter_box .owl-filter-bar {
    margin-left: 0;
    margin-top: 10px;
  }

  .project_section .filter_box .owl-filter-bar a {
    padding: 10px;
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .about_section .img-box {
    margin-top: 45px;
  }

  .project_section .box .detail-box {
    opacity: 1;
    visibility: visible;
  }

  .contact_section .map_container {
    margin-top: 45px;
  }

  .contact_section .form_container {
    padding: 0;
    margin: 0;
  }

  .info_section .contact_nav {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 0;
  }

  .info_section .contact_nav a:not(:nth-last-child(1)) {
    margin-bottom: 25px;
  }

  .info_section .contact_nav a {
    align-items: flex-start;
    text-align: left;
  }

  .info_section .info_top {
    padding: 0;
  }

  .info_section .info_top .row>div {
    margin-bottom: 35px;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    
  .header_section .header_top .social_box {
    display: none;
  }

  .header_section .header_top .contact_nav a {
    margin: 0;
    margin-left: 15px;
  }

  .why_us_section .why_us_container .box {
    flex-direction: column;
  }

  .why_us_section .why_us_container .box .img-box {
    width: 150px;
    min-width: 150px;
    height: 160px;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 25px;
    padding-bottom: 25px;
    clip-path: polygon(0 85%, 0 0, 100% 0, 100% 85%, 65% 85%, 50% 100%, 35% 85%);

  }

  .project_section .project_carousel {
    padding: 0;
  }
  
  .fbox02 .container {
    display: flex;
    /* justify-content: space-between; */
    max-width: 100%;
}
.fbox02b {
    /* width: 50%; */
    margin-top: 30px;
}
.fbox02c {
    /* width: 50%; */
    margin-bottom: 30px;
    margin-top: 30px;
}
div.fbox02d {
    margin-top: 30px;
    margin-bottom: 40px;
    /* width: 100%; */
}
div.fbox02c {
    margin-bottom: 30px;
}
.footer_section .container {
    max-width: 100%;
}







 

}

@media (max-width: 680px) {
    
.testm-box{max-width:100%; padding:0;}    
section.testimonial_section{padding:0;}
section.about_section.vdo_section{padding:50px 0;}
section.about_section.vdo_section .info-box{padding-right:0;}
section.about_section.vdo_section h3{font-size:18px;}


  /*==================================*/
  .header_section .header_bottom .container-fluid {
    padding: 0 15px 0 0px;
}

.fbox02c li a {
    line-height: 34px;
}

.header_section .header_bottom .container-fluid {
    padding: 0 15px 0 0px;
}

header.header_section {}

header.header_section + section.service_section.layout_padding {}

.hero_area + section.service_section {
    padding-bottom: 10px;
}

header.header_section > section.service_section.layout_padding {}

header.hero_area + section.service_section.layout_padding {}

.hero_area + section.service_section .row {
    flex-direction: column-reverse;
}

.service_section .box {
    padding-top: 0;
    display: inline-block;
}


  .navbar-brand img {
    width: 50%;
}
  
  .project_section02 .lgbox img {
    padding: 0;
}

.project_section02 .detail-box {
    padding: 0;
    margin: 0;
}

.project_section02 .detail-box p {
    font-size: 15px;
}

.project_section02 .detail-box h3 {
    font-size: 22px;
}

.project_section02 .detail-box h2.adipark {
    font-size: 36px;
    line-height: 43px;
}

.project_section02 {
    background-size: cover;
}

.project_section .detail-box02 {
    width: 100%;
    margin: 0;
}

.project_section .detail-box02 p {
    margin: 0 0 20px 0;
    font-size: 15px;
}

.project_section .lgbox02 img {
    width: 100%;
    padding-bottom: 10px;
}

.project_section .lgbox01 img {
    width: 100%;
    padding-bottom: 10px;
}

.project_section .detail-box01 {
    width: 100%;
    margin: 0;
}

.project_section .detail-box01 p {
    margin: 0;
    font-size: 15px;
}

.project_section .detail-box {width: 100%;margin: 20px 0 0px 0;}

.project_section .detail-box p {
    font-size: 15px;
}

.project_section .detail-box h2.adipark {
    font-size: 36px;
}

.project_section .detail-box h3 {
    font-size: 22px;
}

.project_section .lgbox img {
    padding: 0;
    width: 100%;
}

.about_section .vidimg-box video {
    height: auto;
}

.about_section .vidimg-box {
    padding: 30px 0  20px 0;
}

.service_section .box {
    margin-top: 0;
}

.service_section p {
    font-size: 15px;
}

.service_section .service_container {
    margin: 0;
}

.service_section h2.adipark {
    font-size: 36px;
    line-height: 45px;
}

.service_section h3 {
    font-size: 22px;
}

.service_section .box .detail-box {
    margin: 25px 0 0 0 ;
}

section.service_section {
    padding-top: 20px;
}

  .fbox01a {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.fbox01b {
    width: 50%;
    padding: 0 0px 0 0px;
    border-left: 0;
    margin-top: 0;
}

.fbox01c {
    width: 50%;
    margin-top: 0;
    padding-left: 10px;
}

.fbox01c p {
    /* background-size: 17%; */
    line-height: 25px;
    padding-left: 45px;
}

.fbox01b p {
    /* background-size: 17%; */
    line-height: 25px;
    background-position: left;
}

.fbox02a {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
    display: flex;
}

.fbox02b {
    width: 50%;
    margin-top: 30px;
}

.fbox02c {
    width: 50%;
    margin-bottom: 0;
    margin-top: 30px;
}

.fbox02d {
    margin-top: 0;
    margin-bottom: 14px;
    width: 100%;
}

.fbox02a img {
    width: 50%;
    margin: auto;
}

.fbox02a {
    margin-top: 30px;
    display: none;
}

.fbox01a p {
    margin: 0;
    line-height: 25px;
}

.fbox03 p {
    text-align: center;
    line-height: 20px;
    padding: 12px 0;
}


.row.col-order {
    flex-direction: column-reverse;
}

.project_section .detail-box01 {
}

.project_section .detail-box02 p {
    text-align: left;
}

.project_section .detail-box p {
    text-align: justify;
    margin-bottom: 0;
}

.project_section .detail-box h2.adipark {
    text-align: left;
}

.project_section .detail-box h3 {
    text-align: left;
}


section.printing_section .head-title h2 {
    text-align: left;
}

body section.printing_section.about_section p {
    text-align: left;
    padding-bottom: 15px;
}

section.about_section .container .service-box {
    align-items: start;
}
}

@media (max-width: 576px) {
  .header_section .header_top .social_box {
    display: none;
  }

  .header_section .header_top .contact_nav a {
    margin: 0;
    margin-left: 15px;
  }

  .why_us_section .why_us_container .box {
    flex-direction: column;
  }

  .why_us_section .why_us_container .box .img-box {
    width: 150px;
    min-width: 150px;
    height: 160px;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 25px;
    padding-bottom: 25px;
    clip-path: polygon(0 85%, 0 0, 100% 0, 100% 85%, 65% 85%, 50% 100%, 35% 85%);

  }

  .project_section .project_carousel {
    padding: 0;
  }
}


@media (max-width: 480px) {
  .slider_section .detail-box h1 {
    font-size: 2rem;
  }

  .client_section .box {
    flex-direction: column;
  }

  .client_section .box .img-box {
    margin: 0;
    margin-left: 15px;
    margin-bottom: -55px;
  }

  .client_section .box .detail-box {
    background-color: #ffffff;
    padding: 75px 15px 15px 15px;
  }
  


/*------------------- printing_section ------------------- */

section.printing_section.about_section .detail-box {
    margin-top: 10px;
    padding: 0;
    width: 100%;
}

section.printing_section.about_section .head-title h2,section.printing_section.about_section .img_right .detail-box .head-title h2 {
    font-size: 26px;
    margin-bottom: 0;
    padding-bottom: 10px;
    line-height: normal;
    line-height: 36px;
}

body section.printing_section.about_section p {
    font-size: 16px;
    padding-top: 0;
    margin-top: 0;
}

section.printing_section.about_section .row {/* flex-wrap: nowrap; */}

section.printing_section .head-title {
}

section.printing_section .head-title h2,section.printing_section p {
}

section.printing_section.about_section.top {
    padding-bottom: 0;
}

section.printing_section.about_section .img_right .detail-box p {
}

section.printing_section.about_section .img_right .left {
}

section.printing_section .container-fluid.img_right {}

section.printing_section .container-fluid.img_right .row {
    flex-direction: column-reverse;
}

section.printing_section.about_section .lgbox img {
    padding: 0;
}

section.printing_section.about_section .btm-text {
    padding: 0;
    font-size: 15px;
}

section.printing_section.about_section .btm-text p {
    font-size: 15px;
}

section.printing_section.about_section {
    padding-bottom: 0;
}



/*============ interiors ==============*/

.head-title h2 {
    font-size: 30px;
    line-height: 34px;
    
}

.about_section .service-box {
    display: flex;
}

.about_section .service-box >.col-md-3 {
    width: 50%;
}

body .about_section .service-box .image img {
    width: 90px;
}

section.interiors.interiors_service_section {
    padding: 20px 0;
}

section.printing_section.about_section .btm-text p {
    font-size: 15px;
    text-align: justify;
}

section.interiors.about_section .head-title h2 {
    text-align: center;
}

section.interiors.about_section .head-title {
    padding: 0;
}




/*============== glamray =============*/

.interiors .service_container.space--right .container-fluid, .printing .service_container.space--right .container-fluid,.glamray .service_container.space--right .container-fluid {
    overflow: hidden;
}

section.glamray.about_section .container .service-box .col-md3 {
    width: 50%;
}

section.glamray.about_section .container .service-box {
    justify-content: center;
}

section.glamray.about_section2.about_section .service-box .col-md3,section.glamray.about_section2.about_section .service-box .box {
    width: 37%;
    margin: 20px;
    box-shadow: 1px 0px 5px 3px #0000001f;
}

section.glamray.about_section2.about_section .service-box {
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    padding: 0;
    margin-top: 0;
}

section.glamray.about_section2.about_section .service-box.last {
    margin-top: 0;
}

section.glamray.about_section2.about_section .head-title h2 {
    margin-bottom: 20px;
    text-align: center;
}

section.glamray.about_section .container .service-box {
    justify-content: center;
}

section.glamray.about_section2.about_section .service-box .col-md3 {
    width: 37%;
    margin: 20px;
    box-shadow: 1px 0px 5px 3px #0000001f;
}

section.glamray.about_section2.about_section .service-box .box p {
    font-size: 14px;
    line-height: 21px;
}

section.glamray.about_section .head-title h2 {
    text-align: center;
}

/*================ vastu_section =================*/

section.glamray.about_section2.about_section {
    padding-bottom: 20px;
}

section.vastu_section.about_section .container-fluid {
    padding: 0;
}

section.vastu_section.about_section .btm-text p {
    font-size: 18px;
    text-align: justify;
}

section.vastu_section.about_section {
    padding-top: 10px;
    padding-bottom: 0;
}



/*================ fivetech_section =================*/

section.fivetech.about_section .row.service-box .col-md-3 {
    width: 100%;
    margin-bottom: 20px;
}

section.fivetech.about_section {
    padding: 40px 0;
}

.fivetech .service_container.space--right .container-fluid {
    overflow: hidden;
}

section.fivetech.about_section .btm-text h3 {
    font-size: 18px;
    padding-top: 20px;
}

section.fivetech.about_section .btm-text h3 br {
    display: none;
}

}



@media (max-width: 420px) {}

@media (max-width: 376px) {}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}